/* Fixes issue here http://code.google.com/p/jcrop/issues/detail?id=1 */
.jcrop-holder {
	text-align: left;
}

.jcrop-vline, .jcrop-hline {
	font-size: 0;
	position: absolute;
	background: white url('Jcrop.gif') top left repeat;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/*
* CSS for Carousel
*/

.jcarousel-container-horizontal,  {
	width: 100%;
}

.jcarousel-clip-horizontal {
	width: 100%;
	overflow: hidden;
}

.jcarousel-skin-my .jcarousel-prev-horizontal {
	position: absolute;
	left: 0;
	width: 29px;
	top: 5em;
	height: 59px;
	background-image: url('../images/misc/str_lft_bl.png');
}

.jcarousel-skin-my .jcarousel-next-horizontal {
	position: absolute;
	width: 29px;
	height: 59px;
	right: 0;
	top: 5em;
	background-image: url('../images/misc/str_rt_bl.png');
}

.crt_down {
	background-image: url('../images/misc/crt_d.png');
}

.clt_down {
	background-image: url('../images/misc/clt_d.png');
}

.jcarousel-skin-news .jcarousel-prev-horizontal {
	position: absolute;
	left: 0;
	width: 29px;
	height: 59px;
	top: 6em;
	background-image: url('../images/misc/clt.png');
}

.jcarousel-skin-news .jcarousel-next-horizontal {
	position: absolute;
	width: 29px;
	height: 59px;
	right: 0;
	top: 6em;
	background-image: url('../images/misc/crt.png');
}

.jcarousel-skin-mainnews .jcarousel-item-horizontal {
	position: relative;
}

.jcarousel-skin-mainnews .jcarousel-prev-horizontal {
	position: absolute;
	left: 0;
	width: 35px;
	height: 74px;
	top: 40%;
	background-image: url('../images/misc/up_clt.png');
}

.jcarousel-skin-mainnews .jcarousel-next-horizontal {
	position: absolute;
	width: 35px;
	height: 74px;
	right: 0;
	top: 40%;
	background-image: url('../images/misc/up_crt.png');
}

.jcarousel-skin-photo .jcarousel-container-vertical {
	max-width: 100%;
	height: 400px;
	padding: 0;
}

.jcarousel-skin-photo .jcarousel-item-vertical {
	position: relative;
	max-width: 100%;
	height: 200px;
	margin-bottom: 0;
	width: 100%;
}

.jcarousel-skin-photo .jcarousel-clip-vertical {
	max-width: 100%;
	height: 400px;
	overflow: hidden;
}

.jcarousel-skin-photo .jcarousel-prev-vertical {
	position: absolute;
	left: 40%;
	width: 59px;
	height: 29px;
	top: 0;
	background-image: url('../images/misc/up.png');
}

.jcarousel-skin-photo .jcarousel-next-vertical {
	position: absolute;
	width: 59px;
	height: 29px;
	left: 40%;
	bottom: 0;
	background-image: url('../images/misc/down.png');
}


.c_teaser {
   padding: 0.7em;
   background: rgba(60, 60, 60, 0.60);
   color: #fff;
   text-align: left;
   display: block;
}

.c_title {
   height: 3em;
   padding: 0.5em;
   background: rgba(60, 60, 60, 0.60);
   font-size: 100%;
   color: #fff;
   text-align: left;
}

.verticalimg img {
	max-height: 190px;
	max-width: 259px;
	margin: 0 auto;
	display: block;
}

